=== debian/control ===
Source: undertow
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 9),
 default-jdk,
 default-jdk-doc,
 libapacheds-java,
 libeasymock-java,
 libh2-java (>= 1.3.175),
 libhttpclient-java,
 libhttpmime-java,
 libjboss-classfilewriter-java,
 libjboss-classfilewriter-java-doc,
 libjboss-logging-java,
 libjboss-logging-java-doc,
 libjboss-logging-tools-java,
 libjboss-logmanager-java,
 libjboss-logmanager-java-doc,
 libjboss-xnio-java,
 libjboss-xnio-java-doc,
 libmaven-dependency-plugin-java,
 libmaven-exec-plugin-java,
 libmaven-javadoc-plugin-java,
 libmaven-shade-plugin-java,
 libnetty-java,
 libtomcat8-java,
 maven-debian-helper (>= 1.5)
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/pkg-java/undertow.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/undertow.git
Homepage: http://undertow.io/

Package: libundertow-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 libundertow-java-doc,
 ${maven:OptionalDepends}
Description: flexible performant web server written in Java
 Undertow is a flexible performant web server written in Java, providing both
 blocking and non-blocking APIs based on NIO.
 .
 Undertow has a composition based architecture that allows you to build a web
 server by combining small single purpose handlers. This gives you the
 flexibility to choose between a full Java EE servlet 3.1 container, or a low
 level non-blocking handler, to anything in between.
 .
 Undertow is designed to be fully embeddable, with easy to use fluent builder
 APIs. Undertow’s lifecycle is completely controlled by the embedding
 application.

Package: libundertow-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Recommends:
 ${maven:DocDepends},
 ${maven:DocOptionalDepends}
Suggests:
 libundertow-java
Description: Documentation for Undertow
 Undertow is a flexible performant web server written in Java, providing both
 blocking and non-blocking APIs based on NIO.
 .
 This package contains the API documentation of libundertow-java.
