=== debian/rules ===
#!/usr/bin/make -f
export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --parallel --buildsystem=maven

override_dh_auto_test:
	# Do nothing here to prevent a FTBFS due to a bug in maven-compiler-plugin
	# 3.2. See also https://bugs.debian.org/808691

get-orig-source:
	uscan --verbose --repack --compression xz --download-current-version --force-download
