## undertow 1.4.3

=== debian/changelog ===
undertow (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3.
    - Fixes CVE-2016-7046. (Closes: #838600)
      Thanks to Salvatore Bonaccorso for the report.
  * Switch to compat level 10.
  * debian/watch: Use version=4.

 -- Markus Koschany <apo@debian.org>  Fri, 23 Sep 2016 19:18:11 +0200

undertow (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1.
  * Ignore org.wildfly.openssl:wildfly-openssl.

 -- Markus Koschany <apo@debian.org>  Fri, 09 Sep 2016 02:21:45 +0200

undertow (1.4.0-1) unstable; urgency=medium

  * Imported Upstream version 1.4.0.

 -- Markus Koschany <apo@debian.org>  Fri, 05 Aug 2016 12:14:46 +0200

undertow (1.3.23-1) unstable; urgency=medium

  * Imported Upstream version 1.3.23.
  * Declare compliance with Debian Policy 3.9.8.
  * Drop JettyALPNClientProvider.patch. Fixed upstream.

 -- Markus Koschany <apo@debian.org>  Sun, 05 Jun 2016 17:47:27 +0200

undertow (1.3.21-1) unstable; urgency=medium

  * Imported Upstream version 1.3.21.
  * Remove http2 test suite from libundertow-java.poms and
    maven.rules.
  * Add JettyALPNClientProvider.patch and fix multiple compilation errors.

 -- Markus Koschany <apo@debian.org>  Sun, 10 Apr 2016 20:12:33 +0200

undertow (1.3.19-1) unstable; urgency=medium

  * Imported Upstream version 1.3.19.
  * Declare compliance with Debian Policy 3.9.7.

 -- Markus Koschany <apo@debian.org>  Sun, 20 Mar 2016 19:17:54 +0100
