## undertow 1.4.8

=== debian/changelog ===
undertow (1.4.8-1+deb9u1) stretch-security; urgency=high

  * Fix CVE-2017-2666 and CVE-2017-2670:
    - CVE-2017-2666:
      Prevent HTTP smuggling attacks by making sure messages do not contain
      invalid headers.
    - CVE-2017-2670:
      Fix possible DoS attack. The websocket non clean close can cause IO
      thread to get stuck in a loop.
      (Closes: #864405)

 -- Markus Koschany <apo@debian.org>  Tue, 11 Jul 2017 13:37:02 +0200

undertow (1.4.8-1) unstable; urgency=medium

  * New upstream version 1.4.8.

 -- Markus Koschany <apo@debian.org>  Fri, 23 Dec 2016 00:17:42 +0100

undertow (1.4.7-1) unstable; urgency=medium

  * New upstream version 1.4.7.

 -- Markus Koschany <apo@debian.org>  Sun, 18 Dec 2016 00:12:45 +0100

undertow (1.4.6-1) unstable; urgency=medium

  * New upstream version 1.4.6.

 -- Markus Koschany <apo@debian.org>  Mon, 28 Nov 2016 22:46:45 +0100

undertow (1.4.4-1) unstable; urgency=medium

  * New upstream version 1.4.4.

 -- Markus Koschany <apo@debian.org>  Sat, 29 Oct 2016 18:29:08 +0200
