=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
  default-jdk-doc,
  libapacheds-java,
@@ -29,7 +29,7 @@
  libnetty-java,
  libtomcat8-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/undertow.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/undertow.git
 Homepage: http://undertow.io/
