## undertow 1.4.20

=== debian/changelog ===
undertow (1.4.20-1) unstable; urgency=medium

  * New upstream version 1.4.20.
  * Tighten build-dependency on jboss-xnio.
  * Add no-wildfly.patch and don't require the wildfly openssl dependency.
  * Declare compliance with Debian Policy 4.1.0.

 -- Markus Koschany <apo@debian.org>  Tue, 19 Sep 2017 19:58:15 +0200

undertow (1.4.18-1) unstable; urgency=medium

  * New upstream version 1.4.18.
    - Fixes CVE-2017-2666 and CVE-2017-2670. (Closes: #864405)
  * Declare compliance with Debian Policy 4.0.0.
  * Use https for Format field.
  * Ignore zanata-maven-plugin.
  * Ignore karaf submodule.
  * Add libmaven-bundle-plugin-java to B-D.
  * Remove lintian-overrides file.

 -- Markus Koschany <apo@debian.org>  Thu, 29 Jun 2017 18:05:28 +0200
