=== debian/control ===
--- 
+++ 
@@ -20,8 +20,9 @@
  libjboss-logging-tools-java,
  libjboss-logmanager-java,
  libjboss-logmanager-java-doc,
- libjboss-xnio-java,
+ libjboss-xnio-java (>= 3.5.1),
  libjboss-xnio-java-doc,
+ libmaven-bundle-plugin-java,
  libmaven-dependency-plugin-java,
  libmaven-exec-plugin-java,
  libmaven-javadoc-plugin-java,
@@ -29,7 +30,7 @@
  libnetty-java,
  libtomcat8-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/undertow.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/undertow.git
 Homepage: http://undertow.io/
