## undertow 1.4.23

=== debian/changelog ===
undertow (1.4.23-3) unstable; urgency=medium

  * Rebuild against libjboss-classfilewriter-java >= 1.2.2-2.
    Fix unsatisfiable dependency.

 -- Markus Koschany <apo@debian.org>  Mon, 26 Mar 2018 20:15:01 +0200

undertow (1.4.23-2) unstable; urgency=medium

  * Add java9.patch and fix FTBFS with Java 9. (Closes: #893532)
  * Use source/target 1.9.

 -- Markus Koschany <apo@debian.org>  Sun, 25 Mar 2018 17:06:48 +0200

undertow (1.4.23-1) unstable; urgency=high

  * New upstream version 1.4.23.
    - Fix CVE-2017-7559: HTTP Request smuggling vulnerability.
      (Closes: #885576)

 -- Markus Koschany <apo@debian.org>  Fri, 02 Mar 2018 20:29:02 +0100

undertow (1.4.22-1) unstable; urgency=medium

  * New upstream version 1.4.22.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Drop websockets-jsr.patch. Not needed anymore.

 -- Markus Koschany <apo@debian.org>  Wed, 17 Jan 2018 21:11:59 +0100

undertow (1.4.21-2) unstable; urgency=medium

  * Add websockets-jsr.patch and implement a yet unsupported new method
    introduced by the recent update of libtomcat8-java to version 8.5.24.
    Thanks to Adrian Bunk for the report. (Closes: #883357)
  * Declare compliance with Debian Policy 4.1.2.

 -- Markus Koschany <apo@debian.org>  Sun, 03 Dec 2017 20:49:51 +0100

undertow (1.4.21-1) unstable; urgency=medium

  * New upstream version 1.4.21.
  * Declare compliance with Debian Policy 4.1.1.

 -- Markus Koschany <apo@debian.org>  Thu, 02 Nov 2017 14:14:55 +0100
