=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  default-jdk-doc,
  libapacheds-java,
@@ -13,7 +13,7 @@
  libh2-java (>= 1.3.175),
  libhttpclient-java,
  libhttpmime-java,
- libjboss-classfilewriter-java,
+ libjboss-classfilewriter-java (>= 1.2.2-2),
  libjboss-classfilewriter-java-doc,
  libjboss-logging-java,
  libjboss-logging-java-doc,
@@ -30,7 +30,7 @@
  libnetty-java,
  libtomcat8-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/undertow.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/undertow.git
 Homepage: http://undertow.io/
