## undertow 1.4.25

=== debian/changelog ===
undertow (1.4.25-2) unstable; urgency=medium

  * Team upload.
  * Depend on libgeronimo-annotation-1.3-spec-java and libservlet3.1-java
    instead of libtomcat8-java
  * Standards-Version updated to 4.2.1
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Dec 2018 22:37:39 +0100

undertow (1.4.25-1) unstable; urgency=medium

  * New upstream version 1.4.25
    - Fix CVE-2018-1114: File descriptor leak caused by
      JarURLConnection.getLastModified() allows attacker to cause a denial of
      service. (Closes: #897247)
    - Fix CVE-2017-12196: When using Digest authentication the server does not
      ensure that the value of URI in the Authorization header matches the URI
      in HTTP request line. This allows the attacker to cause a MITM attack and
      access the desired content on the server.
  * Declare compliance with Debian Policy 4.1.4.

 -- Markus Koschany <apo@debian.org>  Sun, 06 May 2018 21:29:28 +0200
