=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  default-jdk-doc,
  libapacheds-java,
  libeasymock-java,
+ libgeronimo-annotation-1.3-spec-java,
  libh2-java (>= 1.3.175),
  libhttpclient-java,
  libhttpmime-java,
@@ -28,11 +29,11 @@
  libmaven-javadoc-plugin-java,
  libmaven-shade-plugin-java,
  libnetty-java,
- libtomcat8-java,
+ libservlet3.1-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/undertow.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/undertow.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/undertow.git
+Vcs-Browser: https://salsa.debian.org/java-team/undertow
 Homepage: http://undertow.io/
 
 Package: libundertow-java
