## undertow 2.0.23

=== debian/changelog ===
undertow (2.0.23-1) unstable; urgency=medium

  * New upstream version 2.0.23.
    Fixes CVE-2017-12165, CVE-2019-3888, CVE-2019-10184 and CVE-2018-14642.
    (Closes: #885338, #930349, #911796 )
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.

 -- Markus Koschany <apo@debian.org>  Fri, 02 Aug 2019 12:11:14 +0200
