=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  default-jdk-doc,
  libapacheds-java,
@@ -29,9 +29,9 @@
  libmaven-javadoc-plugin-java,
  libmaven-shade-plugin-java,
  libnetty-java,
- libservlet3.1-java,
+ libservlet-api-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/undertow.git
 Vcs-Browser: https://salsa.debian.org/java-team/undertow
 Homepage: http://undertow.io/
@@ -50,7 +50,7 @@
  .
  Undertow has a composition based architecture that allows you to build a web
  server by combining small single purpose handlers. This gives you the
- flexibility to choose between a full Java EE servlet 3.1 container, or a low
+ flexibility to choose between a full Java EE servlet 4.0 container, or a low
  level non-blocking handler, to anything in between.
  .
  Undertow is designed to be fully embeddable, with easy to use fluent builder
