## undertow 2.0.29

=== debian/changelog ===
undertow (2.0.29-1) unstable; urgency=medium

  * New upstream version 2.0.29.

 -- Markus Koschany <apo@debian.org>  Wed, 08 Jan 2020 22:54:07 +0100

undertow (2.0.28-1) unstable; urgency=medium

  * New upstream version 2.0.28.

 -- Markus Koschany <apo@debian.org>  Sun, 17 Nov 2019 14:41:48 +0100

undertow (2.0.27-1) unstable; urgency=medium

  * New upstream version 2.0.27.
  * Declare compliance with Debian Policy 4.4.1.

 -- Markus Koschany <apo@debian.org>  Sun, 20 Oct 2019 17:16:51 +0200

undertow (2.0.26-1) unstable; urgency=medium

  * New upstream version 2.0.26.

 -- Markus Koschany <apo@debian.org>  Wed, 11 Sep 2019 17:29:42 +0200

undertow (2.0.25-1) unstable; urgency=medium

  * New upstream version 2.0.25.

 -- Markus Koschany <apo@debian.org>  Mon, 26 Aug 2019 21:15:06 +0200
