## undertow 2.1.3

=== debian/changelog ===
undertow (2.1.3-1) unstable; urgency=medium

  * New upstream version 2.1.3.

 -- Markus Koschany <apo@debian.org>  Thu, 04 Jun 2020 22:48:58 +0200

undertow (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1.
  * Switch to debhelper-compat = 13.

 -- Markus Koschany <apo@debian.org>  Sun, 17 May 2020 22:00:50 +0200

undertow (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0.

 -- Markus Koschany <apo@debian.org>  Sun, 03 May 2020 00:56:55 +0200

undertow (2.0.30-1) unstable; urgency=medium

  * New upstream version 2.0.30.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Sat, 21 Mar 2020 01:08:19 +0100
