=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  default-jdk-doc,
  libapacheds-java,
@@ -31,7 +31,7 @@
  libnetty-java,
  libservlet-api-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/undertow.git
 Vcs-Browser: https://salsa.debian.org/java-team/undertow
 Homepage: http://undertow.io/
