## undertow 2.2.0

=== debian/changelog ===
undertow (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0.

 -- Markus Koschany <apo@debian.org>  Mon, 14 Sep 2020 23:36:07 +0200
