## undertow 2.2.4

=== debian/changelog ===
undertow (2.2.4-1) unstable; urgency=medium

  * New upstream version 2.2.4.
  * Ignore org.codehaus.mojo:exec-maven-plugin.
  * Ignore jakartaee9 module for now.

 -- Markus Koschany <apo@debian.org>  Fri, 12 Feb 2021 01:33:30 +0100

undertow (2.2.3-1) unstable; urgency=medium

  * New upstream version 2.2.3.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Sat, 12 Dec 2020 21:34:54 +0100

undertow (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2.

 -- Markus Koschany <apo@debian.org>  Sun, 11 Oct 2020 14:38:18 +0200
