## undertow 2.2.8

=== debian/changelog ===
undertow (2.2.8-1) unstable; urgency=medium

  * New upstream version 2.2.8.

 -- Markus Koschany <apo@debian.org>  Sun, 11 Jul 2021 23:10:25 +0200

undertow (2.2.5-1) unstable; urgency=medium

  * New upstream version 2.2.5.

 -- Markus Koschany <apo@debian.org>  Sat, 13 Mar 2021 22:38:51 +0100
