## undertow 2.2.10

=== debian/changelog ===
undertow (2.2.10-1) unstable; urgency=medium

  * New upstream version 2.2.10.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Wed, 18 Aug 2021 23:50:37 +0200
