=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
  libnetty-java,
  libservlet-api-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/undertow.git
 Vcs-Browser: https://salsa.debian.org/java-team/undertow
 Homepage: http://undertow.io/
