## undertow 2.2.16

=== debian/changelog ===
undertow (2.2.16-1) unstable; urgency=medium

  * New upstream version 2.2.16.

 -- Markus Koschany <apo@debian.org>  Fri, 11 Feb 2022 19:13:05 +0100

undertow (2.2.14-1) unstable; urgency=medium

  * New upstream version 2.2.14.

 -- Markus Koschany <apo@debian.org>  Sun, 19 Dec 2021 00:28:22 +0100

undertow (2.2.13-1) unstable; urgency=medium

  * New upstream version 2.2.13.

 -- Markus Koschany <apo@debian.org>  Thu, 25 Nov 2021 00:43:07 +0100

undertow (2.2.12-1) unstable; urgency=medium

  * New upstream version 2.2.12.

 -- Markus Koschany <apo@debian.org>  Sat, 02 Oct 2021 00:18:14 +0200
