=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  libjboss-logging-tools-java,
  libjboss-logmanager-java,
  libjboss-logmanager-java-doc,
- libjboss-xnio-java (>= 3.5.1),
+ libjboss-xnio-java (>= 3.8.6),
  libjboss-xnio-java-doc,
  libmaven-bundle-plugin-java,
  libmaven-dependency-plugin-java,
