## undertow 2.2.19

=== debian/changelog ===
undertow (2.2.19-1) unstable; urgency=medium

  * New upstream version 2.2.19.
  * Drop CVE-2022-2053.patch. Fixed upstream.

 -- Markus Koschany <apo@debian.org>  Thu, 18 Aug 2022 13:12:08 +0200

undertow (2.2.18-1) unstable; urgency=medium

  * Track only 2.2.x versions in debian/watch.
  * New upstream version 2.2.18.
  * Declare compliance with Debian Policy 4.6.1.
  * Fix CVE-2022-2053.

 -- Markus Koschany <apo@debian.org>  Tue, 02 Aug 2022 22:22:19 +0200

undertow (2.2.17-1) unstable; urgency=medium

  * New upstream version 2.2.17.

 -- Markus Koschany <apo@debian.org>  Sat, 30 Apr 2022 23:40:58 +0200
