## undertow 2.2.21

=== debian/changelog ===
undertow (2.2.21-1) unstable; urgency=medium

  * New upstream version 2.2.21.

 -- Markus Koschany <apo@debian.org>  Sat, 12 Nov 2022 14:50:22 +0100

undertow (2.2.20-1) unstable; urgency=medium

  * New upstream version 2.2.20.

 -- Markus Koschany <apo@debian.org>  Thu, 13 Oct 2022 23:44:06 +0200
