## undertow 2.3.8

=== debian/changelog ===
undertow (2.3.8-2) unstable; urgency=medium

  * Upload to unstable.

 -- Markus Koschany <apo@debian.org>  Mon, 21 Aug 2023 23:45:46 +0200

undertow (2.3.8-1) experimental; urgency=medium

  * New upstream version 2.3.8.
    - Fix CVE-2022-4492: (Closes: #1032087)
    - Fix CVE-2023-1108: (Closes: #1033253)
    - Builds from source again. (Closes: #1026695)
  * Declare compliance with Debian Policy 4.6.2.
  * Switch to Jakarta API.
  * Drop libundertow-java-doc package.

 -- Markus Koschany <apo@debian.org>  Sun, 20 Aug 2023 20:07:02 +0200
