=== debian/control ===
Source: undertow
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libapacheds-java (>= 2.0.0~M26-2),
 libeasymock-java,
 libh2-java (>= 1.3.175),
 libhttpclient-java,
 libhttpmime-java,
 libjakarta-annotation-api-java,
 libjakarta-servlet-api-java (>= 6.0.0),
 libjboss-classfilewriter-java (>= 1.3.0),
 libjboss-logging-java,
 libjboss-logging-tools-java,
 libjboss-logmanager-java,
 libjboss-xnio-java (>= 3.8.6),
 libmaven-bundle-plugin-java,
 libmaven-dependency-plugin-java,
 libmaven-exec-plugin-java,
 libmaven-javadoc-plugin-java,
 libmaven-shade-plugin-java,
 libnetty-java,
 libtomcat10-java,
 maven-debian-helper (>= 1.5)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/undertow.git
Vcs-Browser: https://salsa.debian.org/java-team/undertow
Homepage: https://undertow.io/

Package: libundertow-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: flexible performant web server written in Java
 Undertow is a flexible performant web server written in Java, providing both
 blocking and non-blocking APIs based on NIO.
 .
 Undertow has a composition based architecture that allows you to build a web
 server by combining small single purpose handlers. This gives you the
 flexibility to choose between a full Java EE servlet 4.0 container, or a low
 level non-blocking handler, to anything in between.
 .
 Undertow is designed to be fully embeddable, with easy to use fluent builder
 APIs. Undertow’s lifecycle is completely controlled by the embedding
 application.
