=== debian/watch ===
version=4
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/,uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/_/./g;s/\.Final// \
https://github.com/undertow-io/undertow/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
