## undertow 2.3.18

=== debian/changelog ===
undertow (2.3.18-1) unstable; urgency=medium

  * New upstream version 2.3.18
    - Fix CVE-2023-3223: (Closes: #1054893)
    - Fix CVE-2023-1973: (Closes: #1068815)
    - Fix CVE-2023-4639: (Closes: #1063539)
    - Fix CVE-2024-1459: (Closes: #1068816)
    - Fix CVE-2024-1635: (Closes: #1068817)
    - Fix CVE-2024-3653: (Closes: #1077547)
    - Fix CVE-2024-5971: (Closes: #1077545)
      Fix CVE-2024-7885: (Closes: #1082854)
  * Declare compliance with Debian Policy 4.7.0.

 -- Markus Koschany <apo@debian.org>  Fri, 03 Jan 2025 16:21:53 +0100
