=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
  libnetty-java,
  libtomcat10-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/undertow.git
 Vcs-Browser: https://salsa.debian.org/java-team/undertow
 Homepage: https://undertow.io/
