## undertow 2.3.20

=== debian/changelog ===
undertow (2.3.20-1) unstable; urgency=medium

  * New upstream version 2.3.20.
    - Fix CVE-2025-9784: MadeYouReset DoS attack (Closes: #1117694)
  * Refresh the patches.
  * Let undertow migrate to testing again because the freeze is over.
    (Closes: #1103966)
  * Add HttpServletResponseImpl-sendRedirect.patch to fix a FTBFS.

 -- Markus Koschany <apo@debian.org>  Sun, 26 Oct 2025 20:56:44 +0100

undertow (2.3.18-2) unstable; urgency=medium

  * Team upload.
  * Depend on libtomcat11-java instead of libtomcat10-java
  * Standards-Version updated to 4.7.2

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 17 Mar 2025 00:21:25 +0100
