=== debian/control ===
--- 
+++ 
@@ -25,9 +25,9 @@
  libmaven-javadoc-plugin-java,
  libmaven-shade-plugin-java,
  libnetty-java,
- libtomcat10-java,
+ libtomcat11-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/undertow.git
 Vcs-Browser: https://salsa.debian.org/java-team/undertow
 Homepage: https://undertow.io/
